html body .pagecontent img {
  max-width: 100%;
  object-fit: contain;
}
html body .slick-prev {
  left: 20px;
  z-index: 10;
}
html body .slick-next {
  right: 20px;
}
html body .resume {
  display: -webkit-box;
  max-width: 100%;
  -webkit-line-clamp: 3;
  -webkit-box-orient: vertical;
  overflow: hidden;
}
html body .select {
  width: 200px;
  border: solid 1px black;
  cursor: default;
}
html body .options {
  width: 200px;
  height: 200px;
  background: none repeat scroll 0 0 white;
  border: solid 1px black;
  overflow: auto;
  display: none;
}
html body .options table {
  width: 100%;
}
html body .options tr {
  cursor: default;
}
html body .options tr:hover,
html body .options tr.selected {
  background-color: orange;
}
.border-box,
.border-col {
  margin-bottom: 20px;
}
.border-box img,
.border-col img {
  width: 100%;
  max-width: 100%;
  object-fit: contain;
  max-height: 250px;
  margin-bottom: 10px;
}
.col-1 {
  padding: 0;
}
.col-2 {
  padding: 0;
}
.bg-title {
  position: relative;
  background: #573A58;
  margin-bottom: 15px;
  display: inline-block;
  padding: 0.75rem;
  color: #fff !important;
}
.bg-title:after {
  content: " ";
  position: absolute;
  display: block;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  z-index: -1;
  background: #573A58;
  transform-origin: bottom left;
  -ms-transform: skew(-30deg, 0deg);
  -webkit-transform: skew(-30deg, 0deg);
  transform: skew(-30deg, 0deg);
}
.font-display {
  font-family: 'Playfair Display';
}
.font-sans {
  font-family: 'Lato';
}
.purple {
  color: #573A58;
}
.pink {
  color: #903D5B;
}
.golden {
  color: #978147;
}
.green {
  color: #488D7B;
}
.grey {
  color: #A0918A;
}
.sienna {
  color: #CB5226;
}
.mustard {
  color: #D6B43B;
}
.light-grey {
  color: #D6B43B;
}
